.unity-detail {
    margin-top: 150px;
}

@media screen and (max-width: 639px) {
    .unity-detail {
        margin-top: 0;
    }
}

.product-list {
    margin: 15px auto 50px;
}

.product-list li.product-list-area {
    border: 1px solid #ccc;
    border-top: 5px solid rgba(0, 0, 64, 1.0);
    padding: 5px 15px;
}

.product-list dt {
    font-size: 1.2em;
    font-weight: bold;
    color: rgba(0, 0, 64, 1.0);
    padding: 5px 0;
}

.product-list .thumnail-img {
    width: 50%;
}

.h2-product-name {
    font-size: 1.3em;
    font-weight: bold;
    text-align: left;
    margin:25px 0 0 0;
    border-bottom: 1px solid #ddd;
}

.product-list li:hover {
    color: #fff;
    background-color: rgba(0, 0, 64, 0.5);
}
.product-list li:hover li {
    background-color: rgba(0, 0, 64, 0);
}

.product-list li:hover dt {
    color: #fff;
}

.product-list li li {
    margin: 5px 0;
}

.product-list li li.label-area {
    margin-bottom: 10px;
}

.label-area span {
    color: rgba(0, 0, 64, 1.0);
    border: 1px solid rgba(0, 0, 64, 1.0);
    margin: 5px 5px 2px 0;
    padding: 0 3px;
}

p.otherPageLink {
    margin-top: 75px;
    color: #f00;
    font-size: 12px;
}